Function
sum
Returns the sum of all elements in a sequence.
sum(seq[, parallelTag])
Include Headers
seqan/parallel.h
Parameters

seq | A sequence of elements that should be summed. Remarks: The sequence alphabet must support the operator+ and conversion from zero.
parallelTag | Tag to enable/disable parallelism. Types: Parallel, Serial Default: Tag.Serial

Return Values
The sum of all contained elements.
See Also
partialSum
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59